import request from '@/utils/request'

// 获取系统配置
export const getConfig = () => {
  return request({
    url: '/auth/getConfig',
    method: 'get'
  })
}

export const getMinIoUrl = () => {
  return request({
    url: '/ai/getConfig',
    method: 'get'
  })
}
